<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionHardlineItemRarityColor Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/d7c/a05326.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionHardlineItemRarityColor Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:a96290876200872e4e32883e3a4a3312e"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d7c/a05326.html#a96290876200872e4e32883e3a4a3312e">Poor</a> = ARGB(30, 157, 157, 157)</td></tr>
<tr class="separator:a96290876200872e4e32883e3a4a3312e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2440670453dd3260c8c758ad9b8a3ad2"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d7c/a05326.html#a2440670453dd3260c8c758ad9b8a3ad2">Common</a> = ARGB(30, 255, 255, 255)</td></tr>
<tr class="separator:a2440670453dd3260c8c758ad9b8a3ad2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad47731692d6223766bdeb218b003a183"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d7c/a05326.html#ad47731692d6223766bdeb218b003a183">Uncommon</a> = ARGB(30, 30, 255, 0)</td></tr>
<tr class="separator:ad47731692d6223766bdeb218b003a183"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8d11d07b5829b553d8d9756655ae7a52"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d7c/a05326.html#a8d11d07b5829b553d8d9756655ae7a52">Rare</a> = ARGB(30, 0, 112, 221)</td></tr>
<tr class="separator:a8d11d07b5829b553d8d9756655ae7a52"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a843002937a3bd2ba6ba19101bb31f1e0"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d7c/a05326.html#a843002937a3bd2ba6ba19101bb31f1e0">Epic</a> = ARGB(30, 163, 53, 238)</td></tr>
<tr class="separator:a843002937a3bd2ba6ba19101bb31f1e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a79bd5dbdf7cf931e2d9b956fe48f7e4e"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d7c/a05326.html#a79bd5dbdf7cf931e2d9b956fe48f7e4e">Legendary</a> = ARGB(30, 255, 128, 0)</td></tr>
<tr class="separator:a79bd5dbdf7cf931e2d9b956fe48f7e4e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9fdcc4abf98198c30b4b95feddae92e"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d7c/a05326.html#af9fdcc4abf98198c30b4b95feddae92e">Mythic</a> = ARGB(30, 230, 204, 128)</td></tr>
<tr class="separator:af9fdcc4abf98198c30b4b95feddae92e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ee10844ae76bb7fbfaaf69a7e5653a7"><td class="memItemLeft" align="right" valign="top">static const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d7c/a05326.html#a4ee10844ae76bb7fbfaaf69a7e5653a7">Exotic</a> = ARGB(30, 199, 38, 81)</td></tr>
<tr class="separator:a4ee10844ae76bb7fbfaaf69a7e5653a7"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00022">22</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a2440670453dd3260c8c758ad9b8a3ad2" name="a2440670453dd3260c8c758ad9b8a3ad2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2440670453dd3260c8c758ad9b8a3ad2">&#9670;&#160;</a></span>Common</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionHardlineItemRarityColor::Common = ARGB(30, 255, 255, 255)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00025">25</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>

</div>
</div>
<a id="a843002937a3bd2ba6ba19101bb31f1e0" name="a843002937a3bd2ba6ba19101bb31f1e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a843002937a3bd2ba6ba19101bb31f1e0">&#9670;&#160;</a></span>Epic</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionHardlineItemRarityColor::Epic = ARGB(30, 163, 53, 238)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00028">28</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>

</div>
</div>
<a id="a4ee10844ae76bb7fbfaaf69a7e5653a7" name="a4ee10844ae76bb7fbfaaf69a7e5653a7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ee10844ae76bb7fbfaaf69a7e5653a7">&#9670;&#160;</a></span>Exotic</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionHardlineItemRarityColor::Exotic = ARGB(30, 199, 38, 81)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00031">31</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>

</div>
</div>
<a id="a79bd5dbdf7cf931e2d9b956fe48f7e4e" name="a79bd5dbdf7cf931e2d9b956fe48f7e4e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a79bd5dbdf7cf931e2d9b956fe48f7e4e">&#9670;&#160;</a></span>Legendary</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionHardlineItemRarityColor::Legendary = ARGB(30, 255, 128, 0)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00029">29</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>

</div>
</div>
<a id="af9fdcc4abf98198c30b4b95feddae92e" name="af9fdcc4abf98198c30b4b95feddae92e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af9fdcc4abf98198c30b4b95feddae92e">&#9670;&#160;</a></span>Mythic</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionHardlineItemRarityColor::Mythic = ARGB(30, 230, 204, 128)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00030">30</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>

</div>
</div>
<a id="a96290876200872e4e32883e3a4a3312e" name="a96290876200872e4e32883e3a4a3312e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a96290876200872e4e32883e3a4a3312e">&#9670;&#160;</a></span>Poor</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionHardlineItemRarityColor::Poor = ARGB(30, 157, 157, 157)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00024">24</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>

</div>
</div>
<a id="a8d11d07b5829b553d8d9756655ae7a52" name="a8d11d07b5829b553d8d9756655ae7a52"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8d11d07b5829b553d8d9756655ae7a52">&#9670;&#160;</a></span>Rare</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionHardlineItemRarityColor::Rare = ARGB(30, 0, 112, 221)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00027">27</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>

</div>
</div>
<a id="ad47731692d6223766bdeb218b003a183" name="ad47731692d6223766bdeb218b003a183"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad47731692d6223766bdeb218b003a183">&#9670;&#160;</a></span>Uncommon</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const int ExpansionHardlineItemRarityColor::Uncommon = ARGB(30, 30, 255, 0)</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00026">26</a> of file <a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Hardline/Scripts/3_game/dayzexpansion_hardline/<a class="el" href="../../d0/de2/a01442_source.html">dayzexpansion_hardline_constants.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d9/d7c/a05326.html">ExpansionHardlineItemRarityColor</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
